﻿BODY
{
BACKGROUND-COLOR: #060f1a
}
P {COLOR: #d3dae1;
FONT-FAMILY: Tahoma;
FONT-SIZE: 14px;
MARGIN-BOTTOM: 4px;
MARGIN-TOP: 4px;
font-weight: lighter}
.NoBreakBeforeAfter
{
MARGIN-BOTTOM: 0px;
MARGIN-TOP: 0px
}
.NoBreakBefore
{
MARGIN-TOP: 0px
}
.NoBreakAfter
{
MARGIN-BOTTOM: 0px
}
TABLE.Top
{
BORDER-BOTTOM: #000000 1px;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px solid;
BORDER-TOP: #000000 1px solid
}
TABLE.Middle
{
BORDER-BOTTOM: #000000 1px;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px solid;
BORDER-TOP: #000000 1px
}
TABLE.Bottom
{
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px solid;
BORDER-TOP: #000000 1px
}
TABLE
{
COLOR: #ffffff;
FONT-FAMILY: Tahoma;
FONT-SIZE: 11px
}
TD.BottomBar
{
BACKGROUND-IMAGE: url(images/BottomBarBack.gif);
BACKGROUND-POSITION: left top;
BACKGROUND-REPEAT: repeat-x
}
TD.TopBar
{
BACKGROUND-IMAGE: url(images/TopBarBack.jpg);
BACKGROUND-POSITION: left top;
BACKGROUND-REPEAT: repeat-x
}
TD.Left
{
BACKGROUND-IMAGE: url(images/LeftBack.gif);
BACKGROUND-POSITION: left top;
BACKGROUND-REPEAT: repeat-y
}
TD.LeftFullColor
{
BACKGROUND-COLOR: #223346
}
TD.Right
{
BACKGROUND-COLOR: #0b1e33
}
TD.MainBar
{
BACKGROUND-IMAGE: url(images/MainBarBack.gif);
BACKGROUND-POSITION: left top;
BACKGROUND-REPEAT: repeat-x
}
TABLE.Main
{
BORDER-BOTTOM: #485666 1px solid;
BORDER-LEFT: #485666 1px;
BORDER-RIGHT: #485666 1px;
BORDER-TOP: #485666 1px solid
}
.DoubleBreakBeforeAfter
{
MARGIN-BOTTOM: 8px;
MARGIN-TOP: 8px
}
TD.VSeparator17
{
BACKGROUND-IMAGE: url(images/VSeparator17.gif);
BACKGROUND-POSITION: left top;
BACKGROUND-REPEAT: repeat-y
}
.DoubleBreakAfter
{
MARGIN-BOTTOM: 8px
}
.HalfBreakBefore
{
MARGIN-TOP: 2px
}
P.LightLeft
{
COLOR: #9ba3ab;
MARGIN-LEFT: 8px;
MARGIN-TOP: 2px
}
.HalfBreakBeforeAfter
{
MARGIN-BOTTOM: 2px;
MARGIN-TOP: 2px
}
A
{
COLOR: #9ba3ab;
TEXT-DECORATION: none
}
<style fprolloverstyle>
A:hover {color: #ffffff}
.style5 {
font-family: "Times New Roman", Times, serif;
font-style: italic;
font-weight: bold;
font-size: 14px;
color: #FFFFFF;
}
.style27 {color: #d3dae1}
.style29 {
	font-size: 10;
	font-weight: normal;
}
.style39 {
font-size: 12;
font-weight: bold;
}
.style41 {
	font-size: 14px;
	font-family: "Times New Roman";
	font-weight: bold;
}
a {
font-weight: bold;
}
.style46 {font-size: 12px}
.style47 {
	font-size: 16px;
	font-weight: bold;
}
.style50 {
	font-size: 14px;
	font-weight: lighter;
}
.style52 {font-family: "Times New Roman"; font-weight: bold; font-style: italic; font-size: 28px; }
.style55 {
	font-size: 24px;
	font-family: "Times New Roman";
	font-weight: bold;
}
.style56 {
	color: #9BA3AB;
	font-weight: lighter;
}
.style57 {font-weight: bold; font-style: italic; font-family: "Times New Roman";}
.style58 {
	color: #CAF2FF
}
.style69 {	font-size: 15px;
	font-family: Tahoma;
	text-decoration: none;
}
.style165 {color: #FFFFFF}
.LightLeft {
	font-size: 10;
	font-weight: lighter;
}
.style177 {font-family: Tahoma}
.style179 {
	color: #CCF1FD;
	font-size: 21px;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
}
.style180 {font-size: 14px}
.style184 {
	color: #C0C0C0
}
.style185 {
	color: #c7fcec;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: underline;
}
.style186 {
	color: #CCF1FD
}
</style>
